@charset "utf-8";

/**************************************************
*
*   common.css
*
***************************************************/
/* 로딩박스 */
.loading_box{width:100%; height:100%; position: fixed; top:0; left:0; z-index: 20000 ; display: none; }
.loading_box .bg{width:100%; position: absolute; top:0; left: 0; height: 100%; background-color: #000; opacity : 0.5; }
.loading_box img{position: absolute; top:50%; margin-top: -150px; left: 50%; margin-left: -150px; }


.blind{display: none;}
.bbs_w_top em, .wrtie_board table em{margin-left: 5px;color: #ff5a5a;}

/* 버튼 */
 .btn_find {width: 90px; height: 35px; display: inline-flex; vertical-align: baseline; justify-content: center; align-items: center; text-align: center; background-color: #fff; border: 1px solid #aaa; border-radius: 5px; font-size: 14px;}
 .btn_find:where(:hover,:focus) {background-color: #f1f1f1;}

@media screen and (max-width: 1080px) {
    .btn_find {width: 75px; height: 32px; font-size: 13px;}
}


/* 공통 inner */
.com_inner1510 {width: 100%; max-width: 1510px; margin: 0 auto;}
.com_inner1560 {width: 100%; max-width: 1560px; margin: 0 auto;}
.com_inner1420 {width: 100%; max-width: 1420px; margin: 0 auto;}
.com_inner1400 {width: 100%; max-width: 1400px; margin: 0 auto;}
.com_inner1000 {width: 100%; max-width: 1000px; margin: 0 auto;}

/* 공통 모바일용 padding */
.com_mob_pd {padding: 0 20px;}

/* 공통 버튼 */
.com_btn {display: inline-flex; justify-content: center; align-items: center;}
.com_btn.type01, .com_btn.type02 {height: 70px; font-size: 22px; font-weight: 500;}
.com_btn.type01 {width: 200px; background-color: #0055a9; color: #fff;}
.com_btn.type01:hover, .com_btn.type01:focus {background-color: #00478f;}
.com_btn.type02 {width: 160px; background-color: #fff; color: #0055a9; border: 1px solid #0055a9;}
.com_btn.type02:hover, .com_btn.type02:focus {background-color: #efefef;}
.com_btn.type03, .com_btn.type04, .com_btn.type05 {font-size: 18px; padding: 0 15px; height: 45px; font-weight: 500; color: #fff;}
.com_btn.type03 {background-color: #333;}
.com_btn.type04 {background-color: #0055a9;}
.com_btn.type05 {background-color: #f03f3f;}
.com_btn.type03:hover, .com_btn.type03:focus {background-color: #111;}
.com_btn.type04:hover, .com_btn.type04:focus {background-color: #00478f;}
.com_btn.type05:hover, .com_btn.type05:focus {background-color: #ff0000;}

.com_btn.type06 {display: flex; align-items: center; justify-content: center; width: 30px; height: 30px; border: 1px solid #ddd; border-radius: 10px; background: #fff;}
.com_btn.type06:hover  {color: #3992ff;}


@media screen and (max-width: 1080px) {
    .com_btn.type01, .com_btn.type02 {font-size: 18px; height: 50px;}
    .com_btn.type01 {width: 160px;}
    .com_btn.type02 {width: 120px;}
    .com_btn.type03, .com_btn.type04, .com_btn.type05 {font-size: 16px; height: 40px;}

    .com_btn.type06 {width: 28px; height: 28px;}
}

@media screen and (max-width: 768px) {
    .com_btn.type01, .com_btn.type02 {font-size: 16px; height: 40px;}
    .com_btn.type01 {width: 120px;}
    .com_btn.type02 {width: 80px;}
}

@media screen and (max-width: 480px) {
    
}


/***** 공통 스크롤 *****/
/* 세로 */
.com_vertical_scroll {overflow-y: auto;}
.com_vertical_scroll::-webkit-scrollbar {width: 14px;}
.com_vertical_scroll::-webkit-scrollbar-thumb {border: 4px solid #f9f9f9; background-color: #ddd; border-radius: 20px;}
.com_vertical_scroll::-webkit-scrollbar-track {background-color: #f9f9f9;}
/* 가로 */
.com_horizontal_scroll {overflow-x: auto;}
.com_horizontal_scroll::-webkit-scrollbar {height: 14px;}
.com_horizontal_scroll::-webkit-scrollbar-thumb {border: 4px solid #f9f9f9; background-color: #ddd; border-radius: 20px;}
.com_horizontal_scroll::-webkit-scrollbar-track {background-color: #f9f9f9;}

/* BACKGROUND COLOR */
.com_bg_01 {background-color: #000 !important;}

/* COLOR */
.com_color_01 {color: #000 !important;}
.com_color_red {color: #ee3307 !important;}
.com_color_blue {color: #0055a9 !important;}

/* 검은배경 */
.com_bg_black {display: none; width: 100%; height: 100%; position: fixed; top: 0; left: 0; background-color: rgba(0,0,0, 0.6);}

/* TEXT-ALIGN */
.com_txt_align_left {text-align: left !important;}
.com_txt_align_center {text-align: center !important;}
.com_txt_align_right {text-align: right !important;}

/* FONT-WEIGHT */
.com_fw_400 {font-weight: 400 !important;}
.com_fw_500 {font-weight: 500 !important;}
.com_fw_600 {font-weight: 600 !important;}
.com_fw_700 {font-weight: 700 !important;}
.com_fw_800 {font-weight: 800 !important;}

/* 말 줄임 */
.com_txt_ellipsis_01 {overflow: hidden; white-space: nowrap; text-overflow: ellipsis;}
.com_txt_ellipsis_02 {display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient:vertical; overflow: hidden; text-overflow: ellipsis;}
.com_txt_ellipsis_03 {display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient:vertical; overflow: hidden; text-overflow: ellipsis;}

/* 공통 박스 */
.com_box_01 {margin-bottom: 40px;}
.com_box_02 {margin-bottom: 50px;}

@media screen and (max-width: 1080px) {
    .com_box_01 {margin-bottom: 30px;}
}

@media screen and (max-width: 768px) {
    .com_box_02 {margin-bottom: 40px;}
}


/* 정보처리방침 인트로 박스 */
.com_policy_intro {font-size: 16px; color: #272727; border: 1px solid #c2c2c2; background-color: #f6f7f9; padding: 30px 40px; line-height: 1.7;}
.com_policy_intro h2 {font-size: 17px; margin-bottom: 12px;}

@media screen and (max-width: 768px) {
    .com_policy_intro {font-size: 14px; padding: 15px 20px;}
    .com_policy_intro h2 {font-size: 15px;}
}



/* 0925  */
.com_sp_line_01 {font-size: 16px; padding-top: 10px; word-break: keep-all; padding-left: 10px;}
.com_sp_line_01 table {width: auto; table-layout: auto; text-align: left;}
.com_sp_line_01 tr:not(:last-of-type) {margin-bottom: 5px;}
.com_sp_line_01 th {font-weight: 400;}
.com_sp_line_01 :is(th,td) {vertical-align: baseline; padding-bottom: 5px;}
.com_sp_line_01 .lt {position: relative; height: 23px; padding-left: 15px; text-align: justify; min-width: max-content;}
.com_sp_line_01 .lt::before {content: ""; width: 6px; height: 6px; position: absolute; top: 50%; left: 0; transform: translateY(-50%); border-radius: 50%; background-color: #325ed6;}
.com_sp_line_01 .lt::after {content: ""; display: inline-block; width: 100%;}
.com_sp_line_01 .rt {position: relative; padding-left: 15px;}
.com_sp_line_01 .rt .colon {position: absolute; top: 0; left: 5px;}
  
/* 0926 */  
.com_sp_line_01 table {border: none !important;}
.com_sp_line_01 table :where(td,th) {padding: 5px 0 !important;}
.com_sp_line_01 table th {border: none !important;}
.com_sp_line_01 table td {border: none !important;}
.sub_com_content_box .com_sp_line_01 {overflow: visible; overflow-x: auto; width:100%;}
.sub_com_content_box .com_sp_line_01 table {min-width: auto; width: auto;} /* 0927 */

.com_sp_line_01.w450 {max-width: 450px;}  
/* 0926  */



/* 0926 양쪽 배열 추가 */
.com_sp_line_02 table {border: none !important;}
.com_sp_line_02 table :where(td,th) {padding: 5px 0 !important;}
.com_sp_line_02 table th {border: none !important; font-weight: 500; font-size: 18px;}
.com_sp_line_02 table td {border: none !important; font-weight: 500; font-size: 18px;}
.com_sp_line_01 .lt {position: relative; height: 23px; padding-left: 25px; text-align: justify; min-width: max-content;}
.com_sp_line_02 .lt::before {content: ''; display: inline-block; width: 12px; height: 4px; border-radius: 0; background: #325ed6; margin-bottom: 5px;}
.sub_com_content_box .com_sp_line_02 {overflow: visible; overflow-x: auto; width:100%;}
.sub_com_content_box .com_sp_line_02 table {min-width: auto; width: auto;} /* 0927 */
/* 0926 양쪽 배열 추가 */


 
@media screen and (max-width: 1400px) {
    .com_sp_line_01 {font-size: 15px;}
    .com_sp_line_01 .lt {height: 21px;}
}
@media screen and (max-width: 760px) {
    .com_sp_line_01 {font-size: 14px;}
    .com_sp_line_01 .lt {height: 19px; padding-left: 11px;}
    .com_sp_line_01 .lt::before {width: 4px; height: 4px;}
    .com_sp_line_02 .lt::before {width: 8px; height: 2px;} /* 0926 */
}
@media screen and (max-width: 480px) {
    .com_sp_line_01 :is(tr,th,td) {display: block; width: 100%;}
    .com_sp_line_01 :is(th,td) {padding-bottom: 5px;}
    .com_sp_line_01 .lt {height: 16px;}
    .com_sp_line_01 .lt::after {display: none;}
}
/* ! 0925  */






@media screen and (max-width: 1560px) {
    
}
@media screen and (max-width: 1400px) {
    
}
@media screen and (max-width: 1240px) {
    
}
@media screen and (max-width: 1080px) { 
    
}
@media screen and (max-width: 768px) {  
    
}
@media screen and (max-width: 480px) {
    
}